@charset "utf-8";
/* CSS Document */

@import "https://d62356.claudeassets.com/20171207225030cs_/http://taiwangca.org/Content/html/css/reset.css";
/* -------------------------------------------------------------------------- */
/*default*/
/* -------------------------------------------------------------------------- */
html, body {
	height: 100%;
}
body {
	text-align: center;
	font:14px/24px Verdana, Arial, Helvetica, sans-serif;
	color:#444;/*	background:url(https://91d97d.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/bg.jpg) #c5e5ea repeat-x left 75px;
*/
}
th {
	font-weight:bold;
}
a {
	color: #6c6c6c;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
sup {
	font-size: x-small;
	vertical-align: text-top;
}
img {
	border: none;
	vertical-align:middle\9;
}
/* -------------------------------------------------------------------------- */
/*  set */
/* -------------------------------------------------------------------------- */
#wrap {
	min-height: 100%;
	position:relative;
}
#mainContent {
	margin:20px auto 20px auto;
	width:980px;
	padding-bottom: 93px;
}
#logo {
	display:block;
	float:left;
	width:325px;
	height:77px;
	text-align:left;
}
#socialBtn {
	float:right;
	line-height:53px;
}
#socialBtn li {
	width:20px;
	float: left;
	height:20px;
	margin-right:8px;
	margin-top:7px;
*margin-top:16px;
}
.outerLine {
	border:solid #CCC 3px;
}
.joinForm {
	padding:50px;
}
.greenTitle {
	color:#45872f;
	font-size:20px;
}
.orangeTitle {
	color:#ff5400;
	font-size:18px;
}
.highlight {
	color:#F00;
	font-weight:normal;
}
table ul {
	text-align:left;
}
.btn {
	border:solid #ccc 2px;
	background:#FFF;
	color:#666;
	padding:5px 10px;
	margin:20px;
}
.tableth_greenbg {
	background:#84B51E;
	color:#FFF;
}
/* -------------------------------------------------------------------------- */
/*  Login */
/* -------------------------------------------------------------------------- */
#yourAccount {
	margin:0 auto;
	height:116px;
}
#loginBox {
	width:980px;
	margin:0 auto;
	position:relative;
}
#loginBox a {
	text-decoration: none;
}
#loginBox a:hover {
	text-decoration: underline;
}
#studentForgrt {
	height:30px;
	width:300px;
	text-align:center;
	background:url(https://e2d604.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/common/forget_bg.gif) no-repeat 0 0;
	position:absolute;
	right:0;
}
#studentLogin {
	padding-top:40px;
	width:440px;
	height:66px;
	text-align:left;
	background:url(https://43ebfb.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/common/login_bg.gif) no-repeat 0 0;
	position:absolute;
	right:0;
	top:25px;
}
#studentLoginOn {
	padding-top:40px;
	width:550px;
	height:30px;
	text-align:right;
	position:absolute;
	right:0;
	top:25px;
}
.Logininput {
	border:solid 1px #ddd;
	width:80px;
}
#studentLogin b {
	color:#333;
}
.loginLine {
	display:block;
	margin:0 5px;
	width:1px;
	height:25px;
	background:url(https://638adc.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/common/loginLine_bg.gif) 0 0 no-repeat;
	position:absolute;
	left: 330px;
	bottom: 44px;
}
#fbLogin {
	display:block;
	height:25px;
	width:97px;
	position:absolute;
	right:0;
	bottom: 44px;
}
.loginBtn {
	background:#999;
	font-size:12px;
	font-weight:bold;
	border:0px;
	width:58px;
	height:18px;
	color:#FFF;
	cursor:pointer;
}
.loginBtn a:hover {
	background:#306902;
}
/* -------------------------------------------------------------------------- */
/*  Nav */
/* -------------------------------------------------------------------------- */
#header {
	height: 50px;
	margin-top:3px;
	z-index:100000000;
	background-color:#cadc37;
	position:relative;
}
.navBox {
	width:1000px;
	margin:0 auto;
}
#nav {
	float: right;
	height: 50px;
	width:980px;
	display:block;
	background-image:url(https://8f9218.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/common/nav.jpg);
	background-repeat: repeat-x;
}
#nav .jquery_out {
	float:left;
	display:block;
	line-height:77px;
	font-size: 18px;
}
#nav .mainlevel {
	float:left;
	/*	border-right:2px solid #31c0ce;
*//*	width:139px;/*IE6 only*/
	height: 50px;
}
#nav .mainlevel a {
	color:#6c6c6c;
	text-decoration:none;
	text-align: center;
	display: block;
	height: 50px;
	text-indent:-200000px;
}
/*#nav .mainlevel a img{
	height:77px;
	margin: 0px;
}*/
#nav .mainlevel a:hover {
	color:#6c6c6c;
}
#nav .mainlevel ul {
	display:none;
	position:absolute;
	margin-top: -1px;
	margin-left:5px;/*	margin-top: -8px;
	*margin-top: -8px;*/
}
#nav .mainlevel li, #nav .mainlevel li a {
	text-indent:0px;
	display:block;
	background:url(https://a34b6a.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/common/nav_li_bg.jpg) no-repeat;
	width:180px;/*IE6 only*/
	line-height:30px;
	height:30px;/*	margin: 1px auto;*/
}
/*#nav .mainlevel li:hover {
	background:url(https://8feb01.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/nav_li_hv_bg.png) no-repeat;
}
*/
#nav .mainlevel li a:hover {
	background:url(https://76e4dd.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/common/nav_li_hv_bg.jpg) no-repeat;
	width:180px;/*IE6 only*/
	line-height:30px;
	height:30px;
}
#mainlevel_01 a {
	width:159px;
	background:url(https://8f9218.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/common/nav.jpg) no-repeat left top;
}
#mainlevel_02 a {
	width:115px;
	background:url(https://8f9218.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/common/nav.jpg) no-repeat -159px top;
}
#mainlevel_03 a {
	width:155px;
	background:url(https://8f9218.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/common/nav.jpg) no-repeat -274px top;
}
#mainlevel_04 a {
	width:115px;
	background:url(https://8f9218.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/common/nav.jpg) no-repeat -429px top;
}
#mainlevel_05 a {
	width:186px;
	background:url(https://8f9218.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/common/nav.jpg) no-repeat -544px top;
}
#mainlevel_06 a {
	width:250px;
	background:url(https://8f9218.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/common/nav.jpg) no-repeat -730px top;
}
#mainlevel_01 a:hover {
	width:159px;
	background:url(https://8f9218.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/common/nav.jpg) no-repeat left bottom;
}
#mainlevel_02 a:hover {
	width:115px;
	background:url(https://8f9218.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/common/nav.jpg) no-repeat -159px bottom;
}
#mainlevel_03 a:hover {
	width:155px;
	background:url(https://8f9218.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/common/nav.jpg) no-repeat -274px bottom;
}
#mainlevel_04 a:hover {
	width:115px;
	background:url(https://8f9218.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/common/nav.jpg) no-repeat -429px bottom;
}
#mainlevel_05 a:hover {
	width:186px;
	background:url(https://8f9218.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/common/nav.jpg) no-repeat -544px bottom;
}
#mainlevel_06 a:hover {
	width:250px;
	background:url(https://8f9218.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/common/nav.jpg) no-repeat -730px bottom;
}
/* -------------------------------------------------------------------------- */
/*-----sidebar------for sub menu&serch list(left side)*/
/* -------------------------------------------------------------------------- */

#sidebar {
	float:left;
	width:150px;
}
#sidebar h3 {
	display:block;
	height:58px;
}
.sidebar_bottom {
	clear:both;
	display:block;
	height:50px;
}
/* -------------------------------------------------------------------------- */
/*-----third menu------*/
/* -------------------------------------------------------------------------- */
#trdMenu {
	overflow:hidden;
	width:809px;
	padding:10px 0 0 1px;
}
#trdMenu li {
	text-align:center;
	float:left;
}
#trdMenu li a {
	display:block;
	padding:5px 0px;
	margin:1px;
	width:198px;
	line-height:20px;
	height:20px;
	border:solid 1px #efefef;
	background:#f3f3f3;
	text-decoration:underline;
}
#trdMenu li a:hover {
	border:solid 1px #9bc440;
	background:#e1edc5;
	text-decoration:none;
}
/* -------------------------------------------------------------------------- */
/*-----content------for right side content*/
/* -------------------------------------------------------------------------- */
#content {
	float:right;
	width:810 px;
	text-align:left;
}
#content h3 {
	width:810px;
	height:40px;
	clear:both;
}
/* -------------------------------------------------------------------------- */
/*  Footer */
/* -------------------------------------------------------------------------- */
#footer {
	position:absolute;
	margin-top: -93px; /* negative value of footer height */
	bottom:0;
	clear:both;
	width:100%;
	padding:20px 0;
}

#adLink {
	border-top:solid 1px #ddd;
	position:absolute;
	/*margin-top: -93px; /* negative value of footer height */
	bottom:30px;
	clear:both;
	width:100%;
	z-index:1;
}
#adLinkBox {
	width:980px;
	height:33px;
	background:url(https://a42253.claudeassets.com/20171207225030im_/http://taiwangca.org/Content/html/img/common/adLink_name.jpg) no-repeat 0 0;
	margin:0 auto;
}
#adImg {
	width:980px;
	margin:0 auto;
}
#adLinkBox ul {
	margin-top:45px;
	z-index:2;
}
.adLinkImg {
	width:128px;
	height:30px;
	border:solid 1px #ddd;
	margin:0 10px 10px 0;
	text-align:left;
	float: left;
}
#footerBox {
	border-top:solid 1px #ddd;
	position:absolute;
	margin-top: -93px; /* negative value of footer height */
	bottom:0;
	clear:both;
	width:100%;
	height:24px;
	background-color: #cadc37;
}
#footerTB {
	width:980px;
	height:22px;
	width:980px;
	padding:0 10px;
	margin: 0 auto;
	text-align:right;
}
/* -------------------------------------------------------------------------- */
/*  clear */
/* -------------------------------------------------------------------------- */

.clear {
	clear:both;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
.protectText {
	color:#C8C8C8;
	font:6px Verdana, Arial, Helvetica, sans-serif;
}
.sidemenu_current a {
	background-position: 0% -36px;    
}
/*
     FILE ARCHIVED ON 10:19:35 Oct 03, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:49:20 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.599
  exclusion.robots: 0.094
  exclusion.robots.policy: 0.066
  esindex: 0.006
  cdx.remote: 115.914
  LoadShardBlock: 197.387 (3)
  PetaboxLoader3.datanode: 179.566 (4)
  load_resource: 351.382
  PetaboxLoader3.resolve: 149.123
*/